{
  "Updater": {
    "ossAccessKeyId": "LTAI5tH1D7pisiWnvxqwoTTU",
    "ossAccessKeySecret": "vmBvTOEp6fFp6kRpCu0v906cik1daB",
    "ossEndpoint": "https://oss-cn-shanghai.aliyuncs.com",
    "ossBucket": "anobaka-public",
    "ossDomain": "https://cdn-public.anobaka.com/",
    "appUpdaterOssObjectPrefix": "app/bakabase/inside-world/",
    "updaterUpdaterOssObjectPrefix": "app/bakabase/updater/"
  }
}